@font-face {
    font-family: 'Isamanru';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Isamanru';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicMedium.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Isamanru';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

/* 기존 */

/* 키보드 탐색시 초점 */
/* :focus { border: 1px solid transparent; background-color: transparent; box-shadow: 0 0 0.5rem transparent; box-shadow: 0 0 0.5rem #e2147f; } */
.main_page section { width: 100%; max-width: 128rem; margin: 0 auto; } 



/* --------------------------------------------- */
/* 260115 메인 퍼블*/

/* 컬러 */
.c_pink { color: #e2147f; font-family: inherit; } 


.new_section01 { font-family: 'Paperozi'; } 
.new_section01 .in_secbox { margin-top:14rem; position:relative; } 
.new_section01 .in_secbox > * { position:relative; z-index:1; } 
.new_section01 .in_secbox:after { content:''; display:block; width:94.2rem; height:68.6rem; background:url(/20_sports/img/main/banner-img.png) no-repeat right 50% / contain; z-index:0; position:absolute; top:-10rem; right:0; } 

.main_titbox { position:relative; } 
.main_titbox:before { content:''; display:block; width:33rem; height:35.2rem; background:url(/20_sports/img/main/banner-bg.png) no-repeat 0 50% / contain; z-index:0; position:absolute; top:-10rem; left:-20rem; } 
.main_titbox .sm_txt { font-size: 2.8rem; color: #b4b4b4; font-weight: 700; } 
.main_titbox .m_h1 { font-size: 6rem; font-weight: 700; font-family: 'Isamanru'; margin-top: 2rem; position:relative; } 



/* 콘텐츠 영역 */
.main_conbox { display: flex; gap: 2rem; margin-top: 19rem; } 
.m_con1, .m_con2, .m_con3 { border-radius: 30px; padding: 4rem 3rem 2.8rem 3rem; } 

/* 콘텐츠 1 */
.m_con1 { flex:1; border: 4px solid transparent; background: linear-gradient(#fff, #fff) padding-box, linear-gradient(129deg, #e2147f, #572f84) border-box; position: relative; } 
.m_con1 .dday { color: #fff; background-image: linear-gradient(to right, #e1147f, #572f84); font-size: 2.6rem; font-weight: 700; font-family: 'Isamanru'; padding:1.8rem 3.3rem 1.5rem; display: inline-block; border-radius: 60px 60px 60px 0; position: absolute; top: -30px; left: -4px; z-index: 10;} 
.m_con1 .dday strong,
.m_con1 .dday span { font-family: inherit; } 
.m_con1 .dday span { opacity:0.7; } 
.m_con1 .m_contxt { margin-top: 2rem; z-index:1; position:relative;} 
.m_con1 .con1stit { font-weight:400; font-size: 1.8rem; font-family: 'Isamanru';} 
.m_con1 .con1tit { font-size: 2.6rem; font-weight: 700; color: #e2147f; margin-top: .3rem; font-family: 'Isamanru';     -webkit-text-stroke: 5px white;
    paint-order: stroke fill;
    stroke-linejoin: round;} 
.m_con1 .con1bttxt { background: #f1f1f1; padding: 1rem 2.5rem; text-align: center; display: inline-block; border-radius: 30px; font-weight: 600; color: #656565; margin-top: 2rem; font-size:1.6rem;} 
.m_con1 .m_con1_img { position: absolute; bottom: 30px; right: 20px; z-index:0;} 

/* 콘텐츠 2 */
.m_con2 { flex: 1.45; background: #572f84; align-content: center;}
.m_con2 .con2box {display:flex; align-items:center; justify-content: center;}
.m_con2 .con2box li {text-align:center; color:#fff; margin-right:7rem; position:relative;}
.m_con2 .con2box li:after {content:''; display:inline-block; border-right:1px dashed #dedede; height:5rem; width:1px; position:absolute; top:2rem; right:-3.5rem; opacity:0.5;}
.m_con2 .con2box li:last-child {margin-right:0;}
.m_con2 .con2box li:last-child:after {display:none;}
.m_con2 .con2box .con2icon {background:#fff; width:7.4rem; height:7.4rem; display:flex; align-items:center; justify-content: center; border-radius:50%; transition:all .2s;}
.m_con2 .con2box p {font-size:1.6rem; color:#fff; margin-top:1rem;}
.m_con2 .con2box li a:hover .con2icon {transform: rotateY(180deg);}


/* 콘텐츠 3 */
.m_con3 { flex: 1; background: #e2147f; position: relative; } 
.m_con3::after { content: ''; position: absolute; right: -8px; bottom: 22px; width: 153px; height: 135px; background: url('/20_sports/img/main/link-bg.png') no-repeat right bottom; background-size: contain; } 
.m_con3 .con3 { font-size: 2rem; color: #fff; font-weight:400; opacity: .8; font-family: 'Isamanru';} 
.m_con3 .con3tit { font-size: 3rem; font-weight:400; color: #fff; margin-top: .6rem; font-family: 'Isamanru';}
.m_con3 .go_icon { margin-top: 4rem; } 


/* sec2 */
.sec2 {position:relative; margin-top:8rem!important; display:flex; min-height:50rem; justify-content: space-between; padding-bottom:5rem;}
.sec2 > * {position:relative; z-index:1;}
.sec2:before {content:''; display:block; width:100%; height:calc(100% - 7rem); border-radius:3rem 3rem 18rem 18rem; position:absolute; top:9rem; left:0; z-index:0;
background:#f0ecf5; 
background: -webkit-linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(240, 236, 245, 1) 100%);
background: -moz-linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(240, 236, 245, 1) 100%);
background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(240, 236, 245, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(
  startColorstr="#FFFFFF",
  endColorstr="#F0ECF5",
  GradientType=1
);
}

.sec2 .mov {width:calc(70% - 3rem); }
.sec2 .mov .sectit {display:flex; align-items:center; height:9rem; position:relative; }
.sec2 .mov .sectit h3 {font-family: 'Isamanru'; font-size:4rem;}
.sec2 .mov .sectit span {font-size:2rem; color:#000; opacity:0.8; margin-left:2rem;}
.sec2 .mov .sectit a.more {width:3.6rem; height:3.6rem; background:url(/20_sports/img/main/btn-more.png) no-repeat 50% 50% / contain; text-indent:-9999px; position:absolute; top:clac(50% - 1.8rem); right:5rem;}
.sec2 .mov .conts { border-radius:3rem; width:calc(100% - 5rem); height:calc(100% - 14rem); overflow:hidden;}
.sec2 .mov .conts iframe {aspect-ratio: 4 / 2.48!important;}
.sec2 .mov .conts > * {position:relative; z-index:1;}
.sec2 .mov .conts:before {content:''; display:block; width:calc(100% - 5rem); height:calc(100% - 8rem); background:#fff; position:absolute; bottom:0; right:0; border-radius:0 0 3rem 3rem; z-index:0;}

.sec2 .sns {width:30%;  margin-top:12rem; padding:3rem 7rem 3rem 3rem;}
.sec2 .sns:after {content:''; display:block; width:17rem; height:21rem; background:url(/20_sports/img/main/img-sns.png) no-repeat 50% 50% / contain; position:absolute; bottom:-14rem; right:7rem; }
.sec2 .sns .tit {color:#572f84; font-size:4rem; font-family: 'Isamanru'; font-weight:700; margin-bottom:2rem;}
.sec2 .sns ul li a {display:flex; align-items:center; padding:2rem 0; border-bottom:1px solid #e0d9e9; position:relative; }
.sec2 .sns ul li a img {flex-shrink: 0; margin-right:1rem;}
.sec2 .sns ul li a span {font-size:2rem;}
.sec2 .sns ul li a:after {content:''; display:block; width:3rem; height:3rem; background:url(/20_sports/img/main/icon-next-01.png) no-repeat 50% 50%; position:absolute; top:calc(50% - 1.5rem); right:0;}
.sec2 .sns ul li a:hover {border-bottom:1px solid #572f84;}


.sec3 {display:flex; justify-content: space-between; margin-top:16rem!important; margin-bottom:8rem!important;}
.sec3 .mnotice{width:calc(70% - 8rem); }
.sec3 .popupzone{width:30%; }
.sec3 .mnoticeTit {display:flex; justify-content: space-between; align-items:center; margin-bottom:3rem;}
.sec3 .mnoticeTit h3 {font-family: 'Isamanru'; font-size:4rem;}

.sec3 .mnoticeTit .bbtnwrap {display:flex;}
.sec3 .mnoticeTit .mtabBtn {display:flex; }
.sec3 .mnoticeTit .mtabBtn a {font-size:2rem; opacity:0.4; font-weight:600; margin:0 1rem; display:flex; align-items: center;}
.sec3 .mnoticeTit .mtabBtn a.active {opacity:1;}
.sec3 .mnoticeTit .mtabBtn a.active:before {content:''; display:block; width:3.6rem; height:3.6rem; background:url(/20_sports/img/main/tab-on.png) no-repeat 50% 50% / contain; margin-right:0.5rem;}

.sec3 .mnoticeTit .bbtnwrap .mmore {width:3.6rem; height:3.6rem; background:url(/20_sports/img/main/btn-more.png) no-repeat 50% 50% / contain; text-indent:-9999px;}


.mnoticecon {display:none;}
.mnoticecon ul.lists li {margin:2rem 0;}
.mnoticecon ul.lists li a {background:#fff; font-size:2rem; border:2px solid #fff; border-radius:1.6rem; padding:3rem 2rem; display:flex; justify-content: space-between; box-shadow: 2px 1px 10px 0px rgba(5, 5, 30, 0.1);}
.mnoticecon ul.lists li a:hover {border:2px solid transparent; background: linear-gradient(#fff, #fff) padding-box, linear-gradient(129deg, #e2147f, #572f84) border-box; }

.mnoticecon ul.lists li a p.subject {font-size:2rem; font-weight:600;}
.mnoticecon ul.lists li a span {font-size:1.8rem; color:#a9a9a9;}
.mnoticecon.active {display:block;}

.popupzone {position:relative;}
.rolling_banner02 { overflow: hidden; box-shadow: 0px 5px 16px rgba(0, 0, 0, 0.2); border-radius: 3rem; } 
 
.notice_button_wrap { display: flex; align-items: center; background:#fff; border-radius:0 4rem 4rem; box-shadow: 0px 5px 16px rgba(0, 0, 0, 0.2); position:absolute; bottom:-3rem; left:0; z-index:1; padding:1rem 2rem;} 

.notice_button_wrap button{ width: 4.6rem; height: 4.6rem; position: relative; right: unset; left: unset; top: unset; bottom: unset; margin-top: unset; overflow:hidden; text-indent:-9999px; opacity:0.6; transition:all .3s;}
.notice_button_wrap button:hover {opacity:1;} 
 
.notice_button_wrap .swiper-pagination-fraction { width: auto; position: relative; bottom: unset; margin: 0 1.6rem; font-size:1.6rem;} 
.notice_button_wrap .swiper-pagination-fraction * {opacity:0.6;}
.notice_button_wrap .swiper-pagination-fraction .swiper-pagination-current {opacity:1;}


.popupzone .slide_pause,
.popupzone .slide_play {display:none;}
.popupzone .slide_pause.on,
.popupzone .slide_play.on {display:block;}

.popupzone .slide_play {background:url(/20_sports/img/main/icon_stop01.png) no-repeat 50% 50%;}
.popupzone .slide_pause {background:url(/20_sports/img/main/icon_stop02.png) no-repeat 50% 50%;}

.popupzone .swiper-button-prev {background:url(/20_sports/img/main/icon-prev-01.png) no-repeat 50% 50%;}
.popupzone .swiper-button-next {background:url(/20_sports/img/main/icon-next-01.png) no-repeat 50% 50%;}


.fixed_tag {position: fixed; top:15rem; right:3rem; z-index:100; }
.fixed_tag a.fixlist {border-radius:3rem; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2); width:14rem; overflow:hidden; position:relative; display:block; z-index:0; transition:all .5s; overflow:hidden; }
.fixed_tag ul { display:flex; flex-wrap:wrap; width:80rem; margin:1rem 2rem 2rem 2rem;}
.fixed_tag ul li {width:12.5%; text-align:center; border-bottom:1px dashed #dedede; padding:1rem 0.5rem;}
.fixed_tag ul li p {font-size:1.6rem;}
.fixed_tag:before {content:''; width:6rem; height:6rem; background:#761385; border-radius:50%; position:absolute; top:calc(50% - 3rem); left:-3rem; opacity:0.2;}
.fixed_tag a.open {position:absolute; top:calc(50% - 2rem);  left:-2rem; width:4rem; height:4rem; z-index:1;  border-radius:50%; overflow:hidden; text-indent:-9999px; background:#761385 url(/20_sports/img/main/plus.png) no-repeat 50% 50%;}
.fixed_tag a.fixlist:after {content:''; width:2rem; height:100%; background:#fff; position:absolute; top:0; right:0;}
.fixed_tag.on a.fixlist{width:84rem; }
.fixed_tag.on a.open {background:#761385 url(/20_sports/img/main/minus.png) no-repeat 50% 50%;}

*:focus {border-radius:inherit!important;}

@media all and (max-width: 1120px) {
  .bottom .in_bottom, .main_page section{
    width: 90%;
  }

}

@media (max-width: 940px) {
    .fixed_tag{display: none;}
    .main_conbox { flex-direction: column; }
    .m_con1, .m_con2, .m_con3{ padding: 4rem 5rem 3rem 5rem;}
    .m_con1 .con1bttxt{  width: 100%; font-size: 1.8rem;}
    .m_con1 .m_contxt{ text-align: center;}
    .m_con1 .con1tit{font-size: 3rem;}
    .m_con1 .con1stit{font-size: 2rem;}
    .m_con1 .m_con1_img{z-index: 1;}
    .main_titbox .m_h1{
  -webkit-text-stroke: 7px white; 
  paint-order: stroke fill;
  stroke-linejoin: round;}

  .sec2 .sns:after{top: -12rem; right: -3rem;}
}

@media (max-width: 830px) {
    .new_section01 .in_secbox:after {width: 80%;}
    .main_titbox:before{    left: -14rem;}

      .sec2 .sns:after{top: -9rem; right: 0rem; width: 40%;}

      .sec2{flex-direction: column;}
      .sec2 .mov .conts:before{display: none;}
      .sec2 .sns, .sec2 .mov, .sec2 .mov .conts{width: 100%;}
      .sec2 .sns:after{display: none;}
      .sec2 .sns{margin-top: 2rem;}
      .sec2 .mov .sectit a.more{right: 2rem;}
      .sec3{margin-top: 10rem !important;}
      .sec2:before{border-radius: 3rem 3rem 9rem 3rem;}
}

@media (max-width: 768px) {
    .header .lnb_min ul.lnb_wrap {  display: none; }
    .new_section01 .in_secbox{margin-top: 13rem;}
    .sec2{padding-bottom: 3rem;}

    .sec3 .mnoticeTit{flex-direction: column;
    align-items: flex-start;}
    .sec3 .mnoticeTit .bbtnwrap{margin-top: 2rem; width: 100%;
        justify-content: space-between;}
        .mnoticecon ul.lists li a{flex-direction: column;}
        .mnoticecon ul.lists li a span{margin-top: 1.5rem;}
        .sec3 .popupzone{width: 45%;}
    .sec3 .mnotice{width: calc(55% - 4rem);}
}

@media (max-width: 670px) {
    .new_section01 .in_secbox{ text-align: center; }
    .new_section01 .in_secbox:after{display: none;}
    .main_conbox{margin-top: 11rem;}
    .con3_txtbox{text-align: left;}

          .sec2{flex-direction: column;}
      .sec2 .mov .conts:before{display: none;}
      .sec2 .sns, .sec2 .mov, .sec2 .mov .conts{width: 100%;}
      .sec2 .sns:after{display: none;}
      .sec2 .sns{margin-top: 2rem; padding: 3rem;}
      .sec2 .mov .sectit a.more{right: 2rem;}
      .sec3{margin-top: 10rem !important;}
      .sns>ul{}
     .sns>ul>li{}
}

@media (max-width: 640px) {
.sec3{    flex-direction: column;}
.sec3 .mnotice, .sec3 .popupzone{width: 100%;}
.sec3 .popupzone{margin-top: 4rem;}
.sec2 .mov .sectit span{font-size: 1.6rem; margin-left: 1.2rem;}
}

@media (max-width: 500px) {
    .main_titbox .sm_txt{font-size: 2rem;}
    .main_titbox .m_h1{font-size: 4rem;}
    .new_section01 .in_secbox{margin-top: 8rem;}
    .main_conbox{margin-top: 8rem;}
    .m_con1 .con1stit, .m_con1 .con1tit{text-align: left;}
    .m_con1 .m_con1_img{width: 20%; bottom: 28px; right: -6px;}
    .m_con2 .con2box .con2icon{width: 6rem;     height: 6rem;}
    .m_con1 .con1tit, .m_con3 .con3tit{    font-size: 2.8rem;}
    .m_con1, .m_con2, .m_con3{padding: 3.5rem 3rem 3.2rem 3rem;}
    .sec2 .sns ul li a span{font-size: 1.8rem;}
    .mnoticecon ul.lists li a p.subject, .mnoticecon ul.lists li a span{    font-size: 1.6rem;}
    .sec2{padding-bottom: 1rem;}
    .sec2 .mov .sectit{    flex-direction: column;
    justify-content: center;     align-items: flex-start;}
    .sec2 .mov .sectit span{margin: 1rem 0 2rem 0;}
}

@media (max-width: 430px) {
   .m_con2 .con2box li:after{    right: -2.5rem;}
   .m_con2 .con2box li{margin-right: 5rem;}
}